<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>SAP</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2>About the course</h2>              
              SAP is a leading ERP provider and below you will find tutorial on SAP HR, SAP ABAP, SAP FI, SAP CO, SAP SD, SAP Basis, SAP MM, SAP PP, SAP QM, SAP BI/BW, SAP HANA, SAP Payroll, SAP CRM Module.

The courses are created by seasoned SAP Experts and contain videos, annotated screenshots, step by step guides, interview questions that will certainly help you.
              <h2>Course covers</h2>
              <ul>
                <li>SAP Beginner</li>
                <li>SAP ABAP</li>
                <li>SAP SD</li>
                <li>SAP MM</li>
                <li>SAP CO</li>
                <li>SAP BI/BW</li>
                <li>SAP QM</li>
                <li>SAP HR</li>
                <li>SAP FICO</li>
                <li>SAP Basis</li>
                <li>SAP CRM</li>
                <li>SAP Payroll</li>
                <li>SAP PP</li>
                <li>SAP HANA</li>
              </ul> 
            </div>
          </div >
        </div>
      </div>